valuation-desc:
    path:     /desc
    defaults: { _controller: "AppBundle:Valuation:descQuetion" }
valuation-view-note:
    path:     /view-note
    defaults: { _controller: "AppBundle:Valuation:viewNote" }
finalize-exam:
    path:     /finalize
    defaults: { _controller: "AppBundle:Valuation:finalize" }